×
Blue Eagle 1.5.2 Released (Yesterday)

The Kunena team has announce the arrival of Kunena Blue Eagle 1.5.2 which is now available for download as a native Joomla extension for Kunena 5.1. This version addresses most of the issues that were discovered in K 1.5.1 and issues discovered during the development stages of K 1.5.2.

× This is for users to help other users, to discuss topics that are related to forum administration in general or problems in running Joomla. This is not the place to ask for Joomla support. If you want assistance with Joomla please ask at forum.joomla.org

Question How do you enable mootools in Joomla 1.6?

More
7 years 8 months ago #1 by a3botes
Hi how do you enable mootools in Joomla 1.6

seems you need it and i think it is not enabled...

Cant find it under plugins :(
Please help

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #2 by xillibit
Hello,

In Joomla 1.6.x, Mootools 1.3 is loaded by default and there is no plugin for that

What is your issue ?

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #3 by a3botes
When i try to edit my profile in the forum it saves but there is no change.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #4 by xillibit
Please use K1.6.3 and Joomla! 1.6.1

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago - 7 years 8 months ago #5 by a3botes
Hi
I checked and that is the versions i'm using. I can change everything but when i save it don't apply although it says save successful

I installed it all today with newest versions
Last edit: 7 years 8 months ago by a3botes.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #6 by xillibit
Put here, your kunena report configuration setting like that i cann see the version that you are using

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #7 by a3botes
This message contains confidential information

Database collation check: The collation of your table fields are correct

Legacy mode: Disabled | Joomla! SEF: Enabled | Joomla! SEF rewrite: Disabled | FTP layer: Disabled |

This message contains confidential information
htaccess: Exists | PHP environment: Max execution time: 30 seconds | Max execution memory: 32M | Max file upload: 32M

This message contains confidential information

Joomla default template details : design1 | author: Adrian | version: 1.0 | creationdate: 2011-03-29

Kunena default template details : Euro-Brown | author: Mizunga | version: 1.6.1 | creationdate: 2010-12-20

Kunena version detailled: Installed version: 1.6.3 | Build: 4344 | Version name: Parlare | Kunena detailled configuration:

Warning: Spoiler! [ Click to expand ]

Third-party components: AlphaUserPoints: Disabled or not installed | CommunityBuilder: Disabled or not installed | Jomsocial: Disabled or not installed | UddeIm: Disabled or not installed

Third-party SEF components: sh404sef: Disabled or not installed | ARTIO JoomSEF: Disabled or not installed | AceSEF: Disabled or not installed

Plugins: System - Mootools12: Disabled | System - Mootools Upgrade: Disabled | JFirePHP: Disabled or not installed | Kunena Discuss: Disabled or not installed | Kunena Search: Disabled or not installed | My Kunena Forum Menu: Disabled or not installed | My Kunena Forum Posts: Disabled or not installed

Modules: Kunena Latest: Enabled (Version : 1.6.2) | Kunena Stats: Enabled (Version : 1.6.2) | Kunena Login: Enabled (Version : 1.6.2)

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #8 by xillibit
So, you don't using j1.6.1, so i advise you to upgrade to this version, j1.6.0 is deprecated now

I don't provide support by PM, because this can be useful for someone else.
The following user(s) said Thank You: a3botes

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #9 by a3botes
Thank you, missed that one lol

This is a silly q, how do i upgrade it to 1.6.1 Very new to this.

Please Log in or Create an account to join the conversation.

More
7 years 8 months ago #10 by xillibit
Download the patch package 1.6.0 to 1.6.1 and replace the files, make a backup before if something goes wrong after the upgrade

I don't provide support by PM, because this can be useful for someone else.

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to add attachements.
  • Not Allowed: to edit your message.
Time to create page: 0.153 seconds